Subject: Information on software and publications on thermal and electrica l conductivity modeling

From: [email-masked]
Date: Mon, 31 Jul 2000 12:45:59 -0400

Dear CCL members:  I am interested in seeking information regarding software
and publications on modeling thermal and electrical conductivities.   

Thanks in advance for you reply.  
Peter Qian

Dow Corning Corporation                        * Voice:  (517)496-6938
Interface Expertise Center, CO41D1          *      Fax:    (517)496-5121
Midland, MI 48686	
*  e-mail:  [email-masked]      * http://www.dowcorning.com/